package com.example.TreballFiGrau;

import java.util.ArrayList;

public class PontFotoVideoFragment {
	public static ArrayList<String> urlPath=new ArrayList<String>();
	public static int contador = 0;
	
	public static void restart(){
		urlPath = new ArrayList<String>();
	}
}
